{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "Gut",
            "block_bbox": [
              203,
              142,
              282,
              182
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                203.0,
                142.0
              ],
              [
                282.0,
                142.0
              ],
              [
                282.0,
                182.0
              ],
              [
                203.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "986",
            "block_bbox": [
              1077,
              137,
              1144,
              172
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1077.0,
                137.0
              ],
              [
                1144.0,
                137.0
              ],
              [
                1144.0,
                172.0
              ],
              [
                1077.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Güterbahnhof",
            "block_bbox": [
              1754,
              142,
              2024,
              183
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1754.0,
                142.0
              ],
              [
                2024.0,
                142.0
              ],
              [
                2024.0,
                183.0
              ],
              [
                1754.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "getan [地区] 这个学生在寄宿学校表现也不好。②（道德上）好的，高尚的，正派的；慈善的，善良的：ein ~er Mensch [Christ] 一个好人 [基督徒]；eine ~e Tat 一件好事，一件高尚行为；für eine ~e Sache kämpfen 为高尚的事业斗争；ein ~es Herz haben 有一颗慈善的心；sie ist eine ~e Seele [口] 她是个好心人；er ist ein ~er Kerl [口] 他是个善良的人；damit tust du ein ~es Werk 你这是做好事；~e Frau, wo denken Sie hin〈原义减弱〉尊敬的太太，您想哪儿去了；ich hatte ein, dabei kein ~es Gewissen 我恐怕不一定做得对；sie war immer ~ zu den Kindern/ [罕] gegen die Kinder 她对孩子们始终很好；dafür bin ich mir zu ~ 这种事我可不屑一顾，这种事可不是我做的；ein ~gemeinter Rat [Vorschlag] 一个善意的忠告 [建议]；ein ihr ~ gesinnter Freund und Förderer 一个为她着想的朋友和资助者；ein ~gesinnter Mensch 思想高尚的人；du bist ~, wie soll ich denn das in der kurzen Zeit schaffen? [讽] 要我在这么短的时间里做完这事，你说得倒轻巧；jenseits von Gut und Böse sein [讽] 1) 不谙世故 2) 过了风流事的年龄（意指：因年老性欲减退）；〈用作名词〉Gutes mit Bösem vergelten 以怨报德；an das Gute im Menschen glauben 相信人心好的一面；sie hat in ihrem Leben viel Gutes getan 她一生中做了不少好事；im Guten wie im Bösen 软硬兼施 ⑤ 友好的，好意的：ein ~er Freund [Kamerad] 一个好朋友 [伙伴]；es waren ~e Bekannte von ihm 那是他熟悉的人；auf ~e Nachbarschaft! 为左邻右舍和睦相处干杯！bei etwas ~em Willen wäre es gegangen 要是当时愿意好好做，事情就妥了；jmdm. ~ sein [昵] 对某人友好；die beiden sind wieder ~ miteinander/einander wieder ~ [昵] 他们两人又和解了；seien Sie bitte so ~, und nehmen Sie das Paket mit! 劳驾您把这包裹带走！sei so gut, mir das Ergebnis mitzuteilen 请你把结果告诉我；jmdm. ~ zureden 鼓励某人；mit jmdm. ~ stehen [auskommen] 与某人关系好 [相处融洽]；er meint es ~mit dir 他对你是一番好意；〈用作名词〉im Guten 心平气和地：etw. im Guten sagen 心平气和地说某事；sich im Guten einigen 心平气和地达成一致 ⑥ 喜庆之日用的，有特殊用途的：seinen ~en Anzug anziehen 穿上他的好衣服（节日服装）；dieses Kleid lasse ich mir für ~ [口] 这条裙子我留着特殊场合穿。⑦ 容易的，不费力的：das Buch liest sich ~ 这本书容易读；hinterher hat/kann man ~ reden 事后好说话，放马后炮容易；du hast ~ lachen 你笑得倒轻巧，你说话不腰疼；es kann ~ sein, dass sie noch kommt 她很可能还会来；ich kann ihn nicht ~ darum bitten",
            "block_bbox": [
              209,
              213,
              786,
              2831
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                209.0,
                213.0
              ],
              [
                786.0,
                213.0
              ],
              [
                786.0,
                2831.0
              ],
              [
                209.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "我不可能为此事去求他。",
            "block_bbox": [
              836,
              211,
              1201,
              249
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                836.0,
                211.0
              ],
              [
                1201.0,
                211.0
              ],
              [
                1201.0,
                249.0
              ],
              [
                836.0,
                249.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut n. -(e)s, ◌er ① 财产, 财物; 财富: ererbtes [gestohlenes, herrenloses, fremdes]～继承[偷来, 无主, 他人]的财产; lebenswichtige [geistige, irdische, ewige] Güter 生命攸关的[精神, 人世间的, 永恒的]财富; liegende/unbewegliche Güter 不动产; bewegliche/旧] fahrende Güter 动产; er hat all sein ∼verschleudert 他挥霍掉了他的全部财产; Gesundheit ist das höchste ∼[俗语] 健康是最宝贵的财富; unrecht ∼gedeihet nicht/tut selten gut [谚语] 不义之财, 招灾惹祸。② 庄园, 农场: ein großes [kleines] ∼pachten [erwerben] 租赁[购买]一个大[小]庄园; das väterliche ∼übernehmen [bewirtschaften] 接管[经营]父亲的农庄; sie hat sich auf ihre Güter zurückgezogen 她回到她的庄园。③ 物资, 物品;(运输的)货物: gefährliche Güter [官方用语: Gefahrgüter] 危险品; sperriges [leicht verderbliches] ∼笨重[容易腐败的]物品; mehr Güter mit der Bahn verschicken 更多的物资通过铁路发送; Güter aufgeben [abfertigen, versenden, verzollen, mit dem Flugzeug befördern, zu Schiff verfrachten] 交寄(或托运)[办理手续托运, 发送, 为货物纳税, 航空运送, 用船运送]货物 ① ① [专业用语] 材料, 原料: das zu mahlende ∼要磨的材料 ② [海员用语] 缆索(总称): stehendes ∼固定缆索; laufendes ∼活动缆索",
            "block_bbox": [
              809,
              250,
              1407,
              1603
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                809.0,
                250.0
              ],
              [
                1407.0,
                250.0
              ],
              [
                1407.0,
                1603.0
              ],
              [
                809.0,
                1603.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "g $ \\underline{u} $t·ach·ten V. i. (h.)〈只用不定式和第二分词〉鉴定：ein gutachtender Experte 一位做鉴定的专家",
            "block_bbox": [
              812,
              1610,
              1397,
              1732
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                812.0,
                1610.0
              ],
              [
                1397.0,
                1610.0
              ],
              [
                1397.0,
                1732.0
              ],
              [
                812.0,
                1732.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut·ach·ten n. -s, -鉴定, 鉴定性意见, 评语: ein ärztliches [medizinisches] ~ 医生 [医学] 鉴定; ein ~ anfordern [ ausstellen, abgeben, vorlegen, über etw. anfertigen] 要求 [开具, 作出, 提交, 为某事拟写] 一份鉴定",
            "block_bbox": [
              809,
              1738,
              1399,
              1997
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                809.0,
                1738.0
              ],
              [
                1399.0,
                1738.0
              ],
              [
                1399.0,
                1997.0
              ],
              [
                809.0,
                1997.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut·ach·ter m. -s, -鉴定人:einen ~bestellen [hinzuziehen] 请[延请]一个鉴定人; als ~fungieren 当鉴定人",
            "block_bbox": [
              811,
              2004,
              1394,
              2126
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                811.0,
                2004.0
              ],
              [
                1394.0,
                2004.0
              ],
              [
                1394.0,
                2126.0
              ],
              [
                811.0,
                2126.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut·ach·te·rin f. -, -nen → Gutachter (指女性)",
            "block_bbox": [
              811,
              2132,
              1397,
              2210
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                811.0,
                2132.0
              ],
              [
                1397.0,
                2132.0
              ],
              [
                1397.0,
                2210.0
              ],
              [
                811.0,
                2210.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "güt·ach·ter·lich Adj. 鉴定人的, 通过鉴定人的: eine ~e Stellungnahme [Beurteilung] 一份鉴定意见 [鉴定性评语]",
            "block_bbox": [
              811,
              2215,
              1396,
              2379
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                811.0,
                2215.0
              ],
              [
                1396.0,
                2215.0
              ],
              [
                1396.0,
                2379.0
              ],
              [
                811.0,
                2379.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "güt-acht-lich Adj. 以鉴定形式的，鉴定的:eine ~e Stellungnahme 一份鉴定意见；~ erhärtete Beweise 通过鉴定而更加确凿的证明;etw. ~ bestätigen 以鉴定确认某事",
            "block_bbox": [
              808,
              2384,
              1393,
              2585
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                808.0,
                2384.0
              ],
              [
                1393.0,
                2384.0
              ],
              [
                1393.0,
                2585.0
              ],
              [
                808.0,
                2585.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "g $ \\underline{\\text{ut}} $·ar·tig Adj. ① 听话的，乖的；温顺的：ein ～es Kind 一个乖孩子；das Tier ist ～ 这动物温顺。② 良性的，无危险的：eine ～e Geschwulst 良性肿瘤；der Tumor hat sich als ～erwiesen 肿瘤查明是良性的。\nG $ \\underline{\\text{ut}} $·ar·tig·keit f.〈无复数〉① 听话，乖；温顺②〈复数罕用〉良性",
            "block_bbox": [
              805,
              2590,
              1396,
              2833
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                805.0,
                2590.0
              ],
              [
                1396.0,
                2590.0
              ],
              [
                1396.0,
                2833.0
              ],
              [
                805.0,
                2833.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1435,
              215,
              2016,
              297
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1435.0,
                215.0
              ],
              [
                2016.0,
                215.0
              ],
              [
                2016.0,
                297.0
              ],
              [
                1435.0,
                297.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "gut aus-se-hend → gut (②)",
            "block_bbox": [
              1438,
              302,
              1896,
              343
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1438.0,
                302.0
              ],
              [
                1896.0,
                302.0
              ],
              [
                1896.0,
                343.0
              ],
              [
                1438.0,
                343.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "gưt be·tucht, gưt be·zahlt → gut\n(③ ①)",
            "block_bbox": [
              1438,
              349,
              2023,
              429
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1438.0,
                349.0
              ],
              [
                2023.0,
                349.0
              ],
              [
                2023.0,
                429.0
              ],
              [
                1438.0,
                429.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "güt-bür-ger-lich Adj. 殷实的,富足(但不奢华)的;典型中等人家的,典型中产阶级的:eine ~e Küche 殷实的厨房(指中等人家的厨房,可提供虽不是山珍海味、却富富有余的食物);eine ~e Familie 一个富足的家庭;das Ambiente ist ~ 周围环境是富足的。",
            "block_bbox": [
              1434,
              435,
              2022,
              719
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1434.0,
                435.0
              ],
              [
                2022.0,
                435.0
              ],
              [
                2022.0,
                719.0
              ],
              [
                1434.0,
                719.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Güt·chen n. -s, -〈Gut (②)的指小形式〉小庄园, 小农庄",
            "block_bbox": [
              1436,
              723,
              2019,
              804
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1436.0,
                723.0
              ],
              [
                2019.0,
                723.0
              ],
              [
                2019.0,
                804.0
              ],
              [
                1436.0,
                804.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "gụt do-tiert → gut (① ①)",
            "block_bbox": [
              1435,
              808,
              1859,
              849
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1435.0,
                808.0
              ],
              [
                1859.0,
                808.0
              ],
              [
                1859.0,
                849.0
              ],
              [
                1435.0,
                849.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut·dün·ken n. -s 个人的判断, 个人的感觉: nach (eigenem, seinem) ~ mit jmdm. [etw.] verfahren 按个人所好对待某人[某事]",
            "block_bbox": [
              1434,
              853,
              2020,
              1013
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1434.0,
                853.0
              ],
              [
                2020.0,
                853.0
              ],
              [
                2020.0,
                1013.0
              ],
              [
                1434.0,
                1013.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü·te f. - ① 善良, 好意; 亲切: jmds. große/unendliche ~ 某人的无比善良; die ~Gottes 上帝的善良; sie war die ~ selbst 她是善良的化身; seine ~ gegen uns/uns gegenüber kannte keine Grenzen 他对我们的好真是没得说; hätten Sie die ~, mir zu helfen? [雅] 劳驾您给我帮个忙好吗? sich mit jmdm. in ~einigen 心平气和地和某人达成一致; er machte (ihr) einen Vorschlag zur ~ 他 (向她) 提出和解的建议; jmdn. voller ~ansehen 非常亲切地看某人; (ach) du meine/liebe Güte! [口] 啊, 我的天哪! (表示惊讶); meine ~, reich wären wir doch alle gerne! 啊, 我们谁不想富啊! ② 质量, 质地, 性能: die bekannte ~einer Ware 某种商品的好质量; ein Erzeugnis allererster ~一流的产品",
            "block_bbox": [
              1425,
              1020,
              2021,
              1795
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1425.0,
                1020.0
              ],
              [
                2021.0,
                1020.0
              ],
              [
                2021.0,
                1795.0
              ],
              [
                1425.0,
                1795.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gut-edel m. -s 良种葡萄",
            "block_bbox": [
              1430,
              1799,
              1825,
              1840
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1430.0,
                1799.0
              ],
              [
                1825.0,
                1799.0
              ],
              [
                1825.0,
                1840.0
              ],
              [
                1430.0,
                1840.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü·te·klas·se f. 质量等级: Eier der höchsten/obersten ~ 最优等鸡蛋",
            "block_bbox": [
              1430,
              1845,
              2016,
              1926
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1430.0,
                1845.0
              ],
              [
                2016.0,
                1845.0
              ],
              [
                2016.0,
                1926.0
              ],
              [
                1430.0,
                1926.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü·te·kon·t·rol·le f. 质量检查",
            "block_bbox": [
              1430,
              1930,
              1921,
              1970
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1430.0,
                1930.0
              ],
              [
                1921.0,
                1930.0
              ],
              [
                1921.0,
                1970.0
              ],
              [
                1430.0,
                1970.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gu·te·n $ \\underset{\\cdot}{a} $cht·kuss m. 道晚安时的吻别(欧美习俗):krieg ich noch einen ～?还能再吻我一次吗?",
            "block_bbox": [
              1430,
              1976,
              2013,
              2099
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1430.0,
                1976.0
              ],
              [
                2013.0,
                1976.0
              ],
              [
                2013.0,
                2099.0
              ],
              [
                1430.0,
                2099.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G $ \\underset{\\cdot}{u} $ ten·berg·ga·la·xis, G $ \\underset{\\cdot}{u} $ ten-berg-Ga·la·xis f.〈无复数〉纸质媒体界",
            "block_bbox": [
              1429,
              2106,
              2014,
              2239
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1429.0,
                2106.0
              ],
              [
                2014.0,
                2106.0
              ],
              [
                2014.0,
                2239.0
              ],
              [
                1429.0,
                2239.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gu·ten·mör·gen·gruss m. 早晨(或上午)问候",
            "block_bbox": [
              1429,
              2246,
              2012,
              2331
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1429.0,
                2246.0
              ],
              [
                2012.0,
                2246.0
              ],
              [
                2012.0,
                2331.0
              ],
              [
                1429.0,
                2331.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü-ter-ab-fer-ti-gung f. ① (铁路) 货物托运, 货物收发: die ~ nahm viel Zeit in Anspruch 办理货物托运花很多时间。② (铁路) 货物托运部, 货物收发处: etw. von der ~ abholen 从货物托运部取某物",
            "block_bbox": [
              1425,
              2336,
              2013,
              2574
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1425.0,
                2336.0
              ],
              [
                2013.0,
                2336.0
              ],
              [
                2013.0,
                2574.0
              ],
              [
                1425.0,
                2574.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü-ter-ab-wä-gung f. [法律用语]（有争执时）价值较高货物优先（于价值较低货物）原则",
            "block_bbox": [
              1426,
              2582,
              2012,
              2703
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1426.0,
                2582.0
              ],
              [
                2012.0,
                2582.0
              ],
              [
                2012.0,
                2703.0
              ],
              [
                1426.0,
                2703.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü-ter-aus-tausch m. (同外国的)货物交换",
            "block_bbox": [
              1426,
              2708,
              2011,
              2787
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1426.0,
                2708.0
              ],
              [
                2011.0,
                2708.0
              ],
              [
                2011.0,
                2787.0
              ],
              [
                1426.0,
                2787.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gü-ter-bahn-hof m. 铁路货运站",
            "block_bbox": [
              1424,
              2793,
              1941,
              2833
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1424.0,
                2793.0
              ],
              [
                1941.0,
                2793.0
              ],
              [
                1941.0,
                2833.0
              ],
              [
                1424.0,
                2833.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5420775413513184,
              "coordinate": [
                203,
                142,
                282,
                182
              ],
              "order": 1,
              "polygon_points": [
                [
                  203.0,
                  142.0
                ],
                [
                  282.0,
                  142.0
                ],
                [
                  282.0,
                  182.0
                ],
                [
                  203.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5977069735527039,
              "coordinate": [
                1077,
                137,
                1144,
                172
              ],
              "order": 2,
              "polygon_points": [
                [
                  1077.0,
                  137.0
                ],
                [
                  1144.0,
                  137.0
                ],
                [
                  1144.0,
                  172.0
                ],
                [
                  1077.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8714644908905029,
              "coordinate": [
                1754,
                142,
                2024,
                183
              ],
              "order": null,
              "polygon_points": [
                [
                  1754.0,
                  142.0
                ],
                [
                  2024.0,
                  142.0
                ],
                [
                  2024.0,
                  183.0
                ],
                [
                  1754.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9503337144851685,
              "coordinate": [
                209,
                213,
                786,
                2831
              ],
              "order": 3,
              "polygon_points": [
                [
                  209.0,
                  213.0
                ],
                [
                  786.0,
                  213.0
                ],
                [
                  786.0,
                  2831.0
                ],
                [
                  209.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7675032615661621,
              "coordinate": [
                836,
                211,
                1201,
                249
              ],
              "order": 4,
              "polygon_points": [
                [
                  836.0,
                  211.0
                ],
                [
                  1201.0,
                  211.0
                ],
                [
                  1201.0,
                  249.0
                ],
                [
                  836.0,
                  249.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.965009331703186,
              "coordinate": [
                809,
                250,
                1407,
                1603
              ],
              "order": 5,
              "polygon_points": [
                [
                  809.0,
                  250.0
                ],
                [
                  1407.0,
                  250.0
                ],
                [
                  1407.0,
                  1603.0
                ],
                [
                  809.0,
                  1603.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9169095158576965,
              "coordinate": [
                812,
                1610,
                1397,
                1732
              ],
              "order": 6,
              "polygon_points": [
                [
                  812.0,
                  1610.0
                ],
                [
                  1397.0,
                  1610.0
                ],
                [
                  1397.0,
                  1732.0
                ],
                [
                  812.0,
                  1732.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.935721218585968,
              "coordinate": [
                809,
                1738,
                1399,
                1997
              ],
              "order": 7,
              "polygon_points": [
                [
                  809.0,
                  1738.0
                ],
                [
                  1399.0,
                  1738.0
                ],
                [
                  1399.0,
                  1997.0
                ],
                [
                  809.0,
                  1997.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.913092851638794,
              "coordinate": [
                811,
                2004,
                1394,
                2126
              ],
              "order": 8,
              "polygon_points": [
                [
                  811.0,
                  2004.0
                ],
                [
                  1394.0,
                  2004.0
                ],
                [
                  1394.0,
                  2126.0
                ],
                [
                  811.0,
                  2126.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8775770664215088,
              "coordinate": [
                811,
                2132,
                1397,
                2210
              ],
              "order": 9,
              "polygon_points": [
                [
                  811.0,
                  2132.0
                ],
                [
                  1397.0,
                  2132.0
                ],
                [
                  1397.0,
                  2210.0
                ],
                [
                  811.0,
                  2210.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.929154634475708,
              "coordinate": [
                811,
                2215,
                1396,
                2379
              ],
              "order": 10,
              "polygon_points": [
                [
                  811.0,
                  2215.0
                ],
                [
                  1396.0,
                  2215.0
                ],
                [
                  1396.0,
                  2379.0
                ],
                [
                  811.0,
                  2379.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9334355592727661,
              "coordinate": [
                808,
                2384,
                1393,
                2585
              ],
              "order": 11,
              "polygon_points": [
                [
                  808.0,
                  2384.0
                ],
                [
                  1393.0,
                  2384.0
                ],
                [
                  1393.0,
                  2585.0
                ],
                [
                  808.0,
                  2585.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9408837556838989,
              "coordinate": [
                805,
                2590,
                1396,
                2833
              ],
              "order": 12,
              "polygon_points": [
                [
                  805.0,
                  2590.0
                ],
                [
                  1396.0,
                  2590.0
                ],
                [
                  1396.0,
                  2833.0
                ],
                [
                  805.0,
                  2833.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8320233821868896,
              "coordinate": [
                1435,
                215,
                2016,
                297
              ],
              "order": 13,
              "polygon_points": [
                [
                  1435.0,
                  215.0
                ],
                [
                  2016.0,
                  215.0
                ],
                [
                  2016.0,
                  297.0
                ],
                [
                  1435.0,
                  297.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7081740498542786,
              "coordinate": [
                1438,
                302,
                1896,
                343
              ],
              "order": 14,
              "polygon_points": [
                [
                  1438.0,
                  302.0
                ],
                [
                  1896.0,
                  302.0
                ],
                [
                  1896.0,
                  343.0
                ],
                [
                  1438.0,
                  343.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.865452766418457,
              "coordinate": [
                1438,
                349,
                2023,
                429
              ],
              "order": 15,
              "polygon_points": [
                [
                  1438.0,
                  349.0
                ],
                [
                  2023.0,
                  349.0
                ],
                [
                  2023.0,
                  429.0
                ],
                [
                  1438.0,
                  429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9493215680122375,
              "coordinate": [
                1434,
                435,
                2022,
                719
              ],
              "order": 16,
              "polygon_points": [
                [
                  1434.0,
                  435.0
                ],
                [
                  2022.0,
                  435.0
                ],
                [
                  2022.0,
                  719.0
                ],
                [
                  1434.0,
                  719.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8647259473800659,
              "coordinate": [
                1436,
                723,
                2019,
                804
              ],
              "order": 17,
              "polygon_points": [
                [
                  1436.0,
                  723.0
                ],
                [
                  2019.0,
                  723.0
                ],
                [
                  2019.0,
                  804.0
                ],
                [
                  1436.0,
                  804.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7282551527023315,
              "coordinate": [
                1435,
                808,
                1859,
                849
              ],
              "order": 18,
              "polygon_points": [
                [
                  1435.0,
                  808.0
                ],
                [
                  1859.0,
                  808.0
                ],
                [
                  1859.0,
                  849.0
                ],
                [
                  1435.0,
                  849.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9052515029907227,
              "coordinate": [
                1434,
                853,
                2020,
                1013
              ],
              "order": 19,
              "polygon_points": [
                [
                  1434.0,
                  853.0
                ],
                [
                  2020.0,
                  853.0
                ],
                [
                  2020.0,
                  1013.0
                ],
                [
                  1434.0,
                  1013.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9528541564941406,
              "coordinate": [
                1425,
                1020,
                2021,
                1795
              ],
              "order": 20,
              "polygon_points": [
                [
                  1425.0,
                  1020.0
                ],
                [
                  2021.0,
                  1020.0
                ],
                [
                  2021.0,
                  1795.0
                ],
                [
                  1425.0,
                  1795.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7518669366836548,
              "coordinate": [
                1430,
                1799,
                1825,
                1840
              ],
              "order": 21,
              "polygon_points": [
                [
                  1430.0,
                  1799.0
                ],
                [
                  1825.0,
                  1799.0
                ],
                [
                  1825.0,
                  1840.0
                ],
                [
                  1430.0,
                  1840.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.858710765838623,
              "coordinate": [
                1430,
                1845,
                2016,
                1926
              ],
              "order": 22,
              "polygon_points": [
                [
                  1430.0,
                  1845.0
                ],
                [
                  2016.0,
                  1845.0
                ],
                [
                  2016.0,
                  1926.0
                ],
                [
                  1430.0,
                  1926.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.767318606376648,
              "coordinate": [
                1430,
                1930,
                1921,
                1970
              ],
              "order": 23,
              "polygon_points": [
                [
                  1430.0,
                  1930.0
                ],
                [
                  1921.0,
                  1930.0
                ],
                [
                  1921.0,
                  1970.0
                ],
                [
                  1430.0,
                  1970.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9111229777336121,
              "coordinate": [
                1430,
                1976,
                2013,
                2099
              ],
              "order": 24,
              "polygon_points": [
                [
                  1430.0,
                  1976.0
                ],
                [
                  2013.0,
                  1976.0
                ],
                [
                  2013.0,
                  2099.0
                ],
                [
                  1430.0,
                  2099.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8998684883117676,
              "coordinate": [
                1429,
                2106,
                2014,
                2239
              ],
              "order": 25,
              "polygon_points": [
                [
                  1429.0,
                  2106.0
                ],
                [
                  2014.0,
                  2106.0
                ],
                [
                  2014.0,
                  2239.0
                ],
                [
                  1429.0,
                  2239.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8731046915054321,
              "coordinate": [
                1429,
                2246,
                2012,
                2331
              ],
              "order": 26,
              "polygon_points": [
                [
                  1429.0,
                  2246.0
                ],
                [
                  2012.0,
                  2246.0
                ],
                [
                  2012.0,
                  2331.0
                ],
                [
                  1429.0,
                  2331.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.937869131565094,
              "coordinate": [
                1425,
                2336,
                2013,
                2574
              ],
              "order": 27,
              "polygon_points": [
                [
                  1425.0,
                  2336.0
                ],
                [
                  2013.0,
                  2336.0
                ],
                [
                  2013.0,
                  2574.0
                ],
                [
                  1425.0,
                  2574.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9234641790390015,
              "coordinate": [
                1426,
                2582,
                2012,
                2703
              ],
              "order": 28,
              "polygon_points": [
                [
                  1426.0,
                  2582.0
                ],
                [
                  2012.0,
                  2582.0
                ],
                [
                  2012.0,
                  2703.0
                ],
                [
                  1426.0,
                  2703.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8664197325706482,
              "coordinate": [
                1426,
                2708,
                2011,
                2787
              ],
              "order": 29,
              "polygon_points": [
                [
                  1426.0,
                  2708.0
                ],
                [
                  2011.0,
                  2708.0
                ],
                [
                  2011.0,
                  2787.0
                ],
                [
                  1426.0,
                  2787.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7845104932785034,
              "coordinate": [
                1424,
                2793,
                1941,
                2833
              ],
              "order": 30,
              "polygon_points": [
                [
                  1424.0,
                  2793.0
                ],
                [
                  1941.0,
                  2793.0
                ],
                [
                  1941.0,
                  2833.0
                ],
                [
                  1424.0,
                  2833.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "getan [地区] 这个学生在寄宿学校表现也不好。②（道德上）好的，高尚的，正派的；慈善的，善良的：ein ~er Mensch [Christ] 一个好人 [基督徒]；eine ~e Tat 一件好事，一件高尚行为；für eine ~e Sache kämpfen 为高尚的事业斗争；ein ~es Herz haben 有一颗慈善的心；sie ist eine ~e Seele [口] 她是个好心人；er ist ein ~er Kerl [口] 他是个善良的人；damit tust du ein ~es Werk 你这是做好事；~e Frau, wo denken Sie hin〈原义减弱〉尊敬的太太，您想哪儿去了；ich hatte ein, dabei kein ~es Gewissen 我恐怕不一定做得对；sie war immer ~ zu den Kindern/ [罕] gegen die Kinder 她对孩子们始终很好；dafür bin ich mir zu ~ 这种事我可不屑一顾，这种事可不是我做的；ein ~gemeinter Rat [Vorschlag] 一个善意的忠告 [建议]；ein ihr ~ gesinnter Freund und Förderer 一个为她着想的朋友和资助者；ein ~gesinnter Mensch 思想高尚的人；du bist ~, wie soll ich denn das in der kurzen Zeit schaffen? [讽] 要我在这么短的时间里做完这事，你说得倒轻巧；jenseits von Gut und Böse sein [讽] 1) 不谙世故 2) 过了风流事的年龄（意指：因年老性欲减退）；〈用作名词〉Gutes mit Bösem vergelten 以怨报德；an das Gute im Menschen glauben 相信人心好的一面；sie hat in ihrem Leben viel Gutes getan 她一生中做了不少好事；im Guten wie im Bösen 软硬兼施 ⑤ 友好的，好意的：ein ~er Freund [Kamerad] 一个好朋友 [伙伴]；es waren ~e Bekannte von ihm 那是他熟悉的人；auf ~e Nachbarschaft! 为左邻右舍和睦相处干杯！bei etwas ~em Willen wäre es gegangen 要是当时愿意好好做，事情就妥了；jmdm. ~ sein [昵] 对某人友好；die beiden sind wieder ~ miteinander/einander wieder ~ [昵] 他们两人又和解了；seien Sie bitte so ~, und nehmen Sie das Paket mit! 劳驾您把这包裹带走！sei so gut, mir das Ergebnis mitzuteilen 请你把结果告诉我；jmdm. ~ zureden 鼓励某人；mit jmdm. ~ stehen [auskommen] 与某人关系好 [相处融洽]；er meint es ~mit dir 他对你是一番好意；〈用作名词〉im Guten 心平气和地：etw. im Guten sagen 心平气和地说某事；sich im Guten einigen 心平气和地达成一致 ⑥ 喜庆之日用的，有特殊用途的：seinen ~en Anzug anziehen 穿上他的好衣服（节日服装）；dieses Kleid lasse ich mir für ~ [口] 这条裙子我留着特殊场合穿。⑦ 容易的，不费力的：das Buch liest sich ~ 这本书容易读；hinterher hat/kann man ~ reden 事后好说话，放马后炮容易；du hast ~ lachen 你笑得倒轻巧，你说话不腰疼；es kann ~ sein, dass sie noch kommt 她很可能还会来；ich kann ihn nicht ~ darum bitten\n\n我不可能为此事去求他。\n\nGut n. -(e)s, ◌er ① 财产, 财物; 财富: ererbtes [gestohlenes, herrenloses, fremdes]～继承[偷来, 无主, 他人]的财产; lebenswichtige [geistige, irdische, ewige] Güter 生命攸关的[精神, 人世间的, 永恒的]财富; liegende/unbewegliche Güter 不动产; bewegliche/旧] fahrende Güter 动产; er hat all sein ∼verschleudert 他挥霍掉了他的全部财产; Gesundheit ist das höchste ∼[俗语] 健康是最宝贵的财富; unrecht ∼gedeihet nicht/tut selten gut [谚语] 不义之财, 招灾惹祸。② 庄园, 农场: ein großes [kleines] ∼pachten [erwerben] 租赁[购买]一个大[小]庄园; das väterliche ∼übernehmen [bewirtschaften] 接管[经营]父亲的农庄; sie hat sich auf ihre Güter zurückgezogen 她回到她的庄园。③ 物资, 物品;(运输的)货物: gefährliche Güter [官方用语: Gefahrgüter] 危险品; sperriges [leicht verderbliches] ∼笨重[容易腐败的]物品; mehr Güter mit der Bahn verschicken 更多的物资通过铁路发送; Güter aufgeben [abfertigen, versenden, verzollen, mit dem Flugzeug befördern, zu Schiff verfrachten] 交寄(或托运)[办理手续托运, 发送, 为货物纳税, 航空运送, 用船运送]货物 ① ① [专业用语] 材料, 原料: das zu mahlende ∼要磨的材料 ② [海员用语] 缆索(总称): stehendes ∼固定缆索; laufendes ∼活动缆索\n\ng $ \\underline{u} $t·ach·ten V. i. (h.)〈只用不定式和第二分词〉鉴定：ein gutachtender Experte 一位做鉴定的专家\n\nGut·ach·ten n. -s, -鉴定, 鉴定性意见, 评语: ein ärztliches [medizinisches] ~ 医生 [医学] 鉴定; ein ~ anfordern [ ausstellen, abgeben, vorlegen, über etw. anfertigen] 要求 [开具, 作出, 提交, 为某事拟写] 一份鉴定\n\nGut·ach·ter m. -s, -鉴定人:einen ~bestellen [hinzuziehen] 请[延请]一个鉴定人; als ~fungieren 当鉴定人\n\nGut·ach·te·rin f. -, -nen → Gutachter (指女性)\n\ngüt·ach·ter·lich Adj. 鉴定人的, 通过鉴定人的: eine ~e Stellungnahme [Beurteilung] 一份鉴定意见 [鉴定性评语]\n\ngüt-acht-lich Adj. 以鉴定形式的，鉴定的:eine ~e Stellungnahme 一份鉴定意见；~ erhärtete Beweise 通过鉴定而更加确凿的证明;etw. ~ bestätigen 以鉴定确认某事\n\ng $ \\underline{\\text{ut}} $·ar·tig Adj. ① 听话的，乖的；温顺的：ein ～es Kind 一个乖孩子；das Tier ist ～ 这动物温顺。② 良性的，无危险的：eine ～e Geschwulst 良性肿瘤；der Tumor hat sich als ～erwiesen 肿瘤查明是良性的。\n\nG $ \\underline{\\text{ut}} $·ar·tig·keit f.〈无复数〉① 听话，乖；温顺②〈复数罕用〉良性\n\n\n\ngut aus-se-hend → gut (②)\n\ngưt be·tucht, gưt be·zahlt → gut\n\n(③ ①)\n\ngüt-bür-ger-lich Adj. 殷实的,富足(但不奢华)的;典型中等人家的,典型中产阶级的:eine ~e Küche 殷实的厨房(指中等人家的厨房,可提供虽不是山珍海味、却富富有余的食物);eine ~e Familie 一个富足的家庭;das Ambiente ist ~ 周围环境是富足的。\n\nGüt·chen n. -s, -〈Gut (②)的指小形式〉小庄园, 小农庄\n\ngụt do-tiert → gut (① ①)\n\nGut·dün·ken n. -s 个人的判断, 个人的感觉: nach (eigenem, seinem) ~ mit jmdm. [etw.] verfahren 按个人所好对待某人[某事]\n\nGü·te f. - ① 善良, 好意; 亲切: jmds. große/unendliche ~ 某人的无比善良; die ~Gottes 上帝的善良; sie war die ~ selbst 她是善良的化身; seine ~ gegen uns/uns gegenüber kannte keine Grenzen 他对我们的好真是没得说; hätten Sie die ~, mir zu helfen? [雅] 劳驾您给我帮个忙好吗? sich mit jmdm. in ~einigen 心平气和地和某人达成一致; er machte (ihr) einen Vorschlag zur ~ 他 (向她) 提出和解的建议; jmdn. voller ~ansehen 非常亲切地看某人; (ach) du meine/liebe Güte! [口] 啊, 我的天哪! (表示惊讶); meine ~, reich wären wir doch alle gerne! 啊, 我们谁不想富啊! ② 质量, 质地, 性能: die bekannte ~einer Ware 某种商品的好质量; ein Erzeugnis allererster ~一流的产品\n\nGut-edel m. -s 良种葡萄\n\nGü·te·klas·se f. 质量等级: Eier der höchsten/obersten ~ 最优等鸡蛋\n\nGü·te·kon·t·rol·le f. 质量检查\n\nGu·te·n $ \\underset{\\cdot}{a} $cht·kuss m. 道晚安时的吻别(欧美习俗):krieg ich noch einen ～?还能再吻我一次吗?\n\nG $ \\underset{\\cdot}{u} $ ten·berg·ga·la·xis, G $ \\underset{\\cdot}{u} $ ten-berg-Ga·la·xis f.〈无复数〉纸质媒体界\n\nGu·ten·mör·gen·gruss m. 早晨(或上午)问候\n\nGü-ter-ab-fer-ti-gung f. ① (铁路) 货物托运, 货物收发: die ~ nahm viel Zeit in Anspruch 办理货物托运花很多时间。② (铁路) 货物托运部, 货物收发处: etw. von der ~ abholen 从货物托运部取某物\n\nGü-ter-ab-wä-gung f. [法律用语]（有争执时）价值较高货物优先（于价值较低货物）原则\n\nGü-ter-aus-tausch m. (同外国的)货物交换\n\nGü-ter-bahn-hof m. 铁路货运站",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e60218da-2a47-4864-a8bb-c5e672a2195b/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A30%3A59Z%2F-1%2F%2F82fee8ee8e51dffcea9a70818fa601e9c39f49157f770a16c40c4de0b8f83649"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e60218da-2a47-4864-a8bb-c5e672a2195b/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A30%3A59Z%2F-1%2F%2F6ecf1999ba2d10236137019d44262ffac802a73ba2d287928f77fbb0d143b346"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e60218da-2a47-4864-a8bb-c5e672a2195b/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A30%3A59Z%2F-1%2F%2F3e26890c918ed16ad1dd69e653e133d4ae63df0815a0c226f6047f5010c57c3b"
  ]
}